<SliderPresets>
    <Preset name="-Zeroed Sliders-" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Neck" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Original" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B High" size="big" value="100" />
        <SetSlider name="7B Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Bombshell" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B Bombshell High" size="big" value="100" />
        <SetSlider name="7B Bombshell Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Natural" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B Natural High" size="big" value="100" />
        <SetSlider name="7B Natural Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Cleavage" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B Cleavage High" size="big" value="100" />
        <SetSlider name="7B Cleavage Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Bcup" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B BCup High" size="big" value="100" />
        <SetSlider name="7B BCup Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7BUNP" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7BUNP High" size="big" value="100" />
        <SetSlider name="7BUNP Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Cherry Hot" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B CH High" size="big" value="100" />
        <SetSlider name="7B CH Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - 7B Oppai" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="7B Oppai High" size="big" value="100" />
        <SetSlider name="7B Oppai Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNP" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNP High" size="big" value="100" />
        <SetSlider name="UNP Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNP Pushup" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNP Pushup High" size="big" value="100" />
        <SetSlider name="UNP Pushup Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNP Skinny" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNP Skinny High" size="big" value="100" />
        <SetSlider name="UNP Skinny Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNP Perky" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNP Perky High" size="big" value="100" />
        <SetSlider name="UNP Perky Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPB" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPB High" size="big" value="100" />
        <SetSlider name="UNPB Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPB Chapi" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPB Chapi" size="big" value="100" />
        <SetSlider name="UNPB Chapi" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPB Oppai v1" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPB Oppai v1" size="big" value="100" />
        <SetSlider name="UNPB Oppai v1" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPB Oppai v3.2" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPB Oppai v3.2 High" size="big" value="100" />
        <SetSlider name="UNPB Oppai v3.2 Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPetite" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPetite High" size="big" value="100" />
        <SetSlider name="UNPetite Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPC" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPC High" size="big" value="100" />
        <SetSlider name="UNPC Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPCM" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPCM High" size="big" value="100" />
        <SetSlider name="UNPCM Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNP She Hulk" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPSH High" size="big" value="100" />
        <SetSlider name="UNPSH Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPK" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPK High" size="big" value="100" />
        <SetSlider name="UNPK Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPK Bonus" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPK Bonus High" size="big" value="100" />
        <SetSlider name="UNPK Bonus Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UN7B" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UN7B High" size="big" value="100" />
        <SetSlider name="UN7B Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPBB" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPBB High" size="big" value="100" />
        <SetSlider name="UNPBB Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Seraphim" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Seraphim High" size="big" value="100" />
        <SetSlider name="Seraphim Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Demonfet" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Demonfet High" size="big" value="100" />
        <SetSlider name="Demonfet Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Dream Girl" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Neck" size="small" value="0" />
        <SetSlider name="Dream Girl High" size="big" value="100" />
        <SetSlider name="Dream Girl Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Top Model" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Top Model High" size="big" value="100" />
        <SetSlider name="Top Model Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Leito" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Leito High" size="big" value="100" />
        <SetSlider name="Leito Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPF" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPF High" size="big" value="100" />
        <SetSlider name="UNPF Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - UNPFx" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="UNPFx High" size="big" value="100" />
        <SetSlider name="UNPFx Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - CNHF" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="CNHF High" size="big" value="100" />
        <SetSlider name="CNHF Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - CNHF Bonus" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="CNHF Bonus High" size="big" value="100" />
        <SetSlider name="CNHF Bonus Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - MCBM" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="MCBM High" size="big" value="100" />
        <SetSlider name="MCBM Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Venus" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Venus High" size="big" value="100" />
        <SetSlider name="Venus Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - ZGGB-R2" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="ZGGB-R2 High" size="big" value="100" />
        <SetSlider name="ZGGB-R2 Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - Manga" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="Manga High" size="big" value="100" />
        <SetSlider name="Manga Low" size="small" value="100" />
    </Preset>
    <Preset name="UUNP - CHSBHC" set="UUNP Shemale">
        <Group name="UUNP Shemale" />
        <SetSlider name="CHSBHC High" size="big" value="100" />
        <SetSlider name="CHSBHC Low" size="small" value="100" />
    </Preset>
</SliderPresets>